» Ubuntu » Pakketten

Error

two or more packages specified (dict-freedict-tur-eng hardy)